<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">

<head>
	<title>Employee directory</title>
	<!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>

<div class="container">
	<h3>Employee Directory</h3>
	<hr>
	
	<table class="table table-bordered table-striped">
		<thead class="thead-dark">
			<th>FirstName</th>
			<th>LastName</th>
			<th>Email</th>
		</thead>
		<tbody>
			<tr th:each="employee : ${employees}">
				<td th:text="${employee.firstName}" />
				<td th:text="${employee.lastName}" />
				<td th:text="${employee.email}" />
			</tr>
		</tbody>
	</table>
</div>
	
</body>
</html>